@font-face {
	font-family: 'Proba Pro';
	src: url(../../assets/fonts/ProbaPro-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-Regular.woff2) format('woff2'),
	url(../../assets/fonts/ProbaPro-Regular.woff) format('woff'),
	url(../../assets/fonts/ProbaPro-Regular.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Proba Pro';
	src: url(../../assets/fonts/ProbaPro-Italic.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-Italic.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-Italic.woff2) format('woff2'),
	url(../../assets/fonts/ProbaPro-Italic.woff) format('woff'),
	url(../../assets/fonts/ProbaPro-Italic.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: auto;
}

@font-face {
	font-family: 'Proba Pro';
	src: url(../../assets/fonts/ProbaPro-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-Bold.woff2) format('woff2'),
	url(../../assets/fonts/ProbaPro-Bold.woff) format('woff'),
	url(../../assets/fonts/ProbaPro-Bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Proba Pro';
	src: url(../../assets/fonts/ProbaPro-BoldItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-BoldItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/ProbaPro-BoldItalic.woff2) format('woff2'),
	url(../../assets/fonts/ProbaPro-BoldItalic.woff) format('woff'),
	url(../../assets/fonts/ProbaPro-BoldItalic.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: auto;
}